/* EASY CSS BEGIN */
.fasceDataEvento.fasciaId72442 span.dataToCapitalize::after, .idFromRule13, .idCssRule2  /* Date Evento: *descrizioni* aggiunge testo alla fine  _BEGINRULE_ */{
    content:' - Esperienza ragazzi 10-14Y';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72435 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - ABS Tour 1';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72436 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - CRD Experience 1';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72437 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - D&C Makers Tour 1';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72438 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - D&C Short Tour 1';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72439 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - DA Experience 1';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72440 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - Incontri Danieli';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}
.fasceDataEvento.fasciaId72441 span.dataToCapitalize::after, .idFromRule13, .idCssRule2 {
    content:' - Accoglienza bambini 3-9Y';
    font-size:14px /* nochange */;
    white-space:pre-wrap /* nochange */;
}



.tundra.pagIscrizione .boxDateEvento .fasceDataEvento span.titoloFascia, .idFromRule16, .idCssRule4  /* Nascondi titoli sessioni di default _BEGINRULE_ */{
    font-size:0 /* nochange */;
}



.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield531192, .idFromRule24, .idCssRule5  /* Campi: mostra/nascondi   _BEGINRULE_ */{
    position:absolute /* nochange */;
    visibility:hidden;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530718, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530717, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530724, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530721, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530725, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530715, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530712, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530723, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530714, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530719, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530720, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530716, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530722, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}
.tundra.pagIscrizione .boxDatiIscrizione .itemForm.idCustomfield530713, .idFromRule24, .idCssRule5 {
    position:static /* nochange */;
    visibility:visible;
}




/* EASY CSS END */







